# Generated by Django 2.1.3 on 2018-12-08 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0018_auto_20181208_1832'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receivedinvoice',
            name='booking_date',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='internal_invoice_number',
            field=models.CharField(max_length=255, unique=True),
        ),
        migrations.AlterUniqueTogether(
            name='receivedinvoice',
            unique_together={('vendor', 'vendor_invoice_number')},
        ),
    ]
